/**自定义**/
a{ transition:.6s}
.copyright a{padding:0 5px;}
.copyright a:hover{color:#000}
.map_list a{color:#333;}
.sec-marquee-c ul li{font-size:14px;}
.p-0{padding:0 !important}
.p-r-0{padding-right:0 !important}
.p-l-0{padding-left:0 !important}
.p-t-0{padding-top:0 !important}
.p-b-0{padding-bottom:0 !important}
.m-0{margin:0 !important}
.m-r-0{margin-right:0 !important}
.m-l-0{margin-left:0 !important}
.m-t-0{margin-top:0 !important}
.m-b-0{margin-bottom:0 !important}

.size12{font-size:12px;}
.size14{font-size:14px;}
.size15{font-size:15px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size21{font-size:21px;}
.size22{font-size:22px;}
.size24{font-size:24px;}
.size25{font-size:25px;}
.size26{font-size:26px;}
.size28{font-size:28px;}
.size30{font-size:30px;}
.size32{font-size:32px;}
.size33{font-size:33px;}
.size36{font-size:36px;}

.line-h15{ line-height:1.5}
.line-h17{ line-height:1.7}
.line-h2{ line-height:2}

/*常用首页P字体颜色 灰 黑 红*/
.hui{color:#ccc}
.hei{color:#666}
.hong{color:#F00}

.uppercase{text-transform:uppercase}/*字母大写*/
.capitalize{text-transform:capitalize}/*首 字母大写*/
.lowercase{text-transform:lowercase}/*无 字母大写*/


/*banner*/
.flex-control-nav{bottom:40px;}
.flex-control-nav a{
  background:#fff;
   -moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
}
.flex-control-nav .flex-active{background:#ffae2c;}
.flexslider{max-height:600px;}
.slides li{height:600px;}
/*动画*/
.aniate-tral{transition:.5s;}
.aniate-tral:hover{transform: translate(0px,-10px);}

/*悬浮窗口*/
.kf_btn,.hyperlink_a,.hyperlink_b,#m_bot,#m_top,#m_mid,.w_message .msgbtn{background:#19904c;}
.hyperlink_a:hover a{background:#ffae2c url(../images_public/message.png) no-repeat 0% 100%;}
.top_bg,.w_message{border-color:#19904c;}


 .navbar-toggle{font-size:22px;color:#efe016;z-index:55}
.side-right .navbar-toggle{margin:0;}
/*内容部分*/
.page-content{font-size:14px; line-height:1.8}
/*内容页+左侧列表*/
.page-body{}
.sec-tit{
    border:none;border-radius:6px 6px 0 0;
    height:auto;
    line-height:2;
    background: #19904c;
    padding:10px;
  float: left;
    width: 100%;
}
.sec-tit h2{border:none;color:#fff !important;font-size:18px;}
.page-l-clist,.left-news,.left-keyword,.sec-marquee-c{width:100%;float:left}
.sec-tit h5 a{color:#fff;}
#innerbgcolor{ background-color: #74bc97;line-height: inherit;}

.page-l-clist li a {display: block;width: 100%;font-size:16px;}
.page-l-clist li a:hover{background-color: #ffae2c;color:#fff}
.list-unstyled a:hover h5{color:#f00}
.left-news li h5{font-size:14px;}

.page-content{padding-top:0}
.page-detail,.page-content p{font-size:14px;line-height:2;}
.page-con-tit h1{font-size:17px;margin-top:0;}



/*内页 产品列表*/
.page-alist{margin-left:0;margin-right:0;}
.page-alist .col-md-4{margin-top:7px;margin-bottom:12px;}
.page-alist a:hover .img-inner{border:1px solid #ffae2c;}
.page-alist .col-md-4 a:hover h5{color:#ffae2c;}
.page-alist .img-inner{height:210px;}
.page-alist .col-md-4 h5{font-size:15px;text-align: center;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
      background-color: #02614b;
    border-color: #02614b;
}

/*内页新闻中心*/
.page-alist .page-adate{padding: 5px 0; background: #00936f;color: #fff;}
.page-atit h4{font-size:16px; margin-bottom: 8px;}
.page-alist .page-atit a:hover, .page-alist .col-md-4 h5:hover{color:#02614b;}


/*头部导航－第13种开始*/
.top_box2{background: #19904c;}
.common_width,.top_box2 .top_tel_container{font-size:14px;}
.head_box2 .nav_list{float:right;width:65%;}
.head_box2 .head_title_logo{width:30%;    margin-top: 24px;}
.head_box2 nav.navbar.bootsnav ul.nav > li > a{font-size:18px;}
body.side-right { overflow: auto; }
header .navbar-nav { float: none; }
nav.navbar.bootsnav ul.nav > li{width:16.66%; text-align:center;}
nav.navbar.bootsnav ul.nav > li > a{color:#fff;padding:15.2px 0;}
nav.navbar.bootsnav ul.nav > li.navline:before{position: absolute;display: block;content: '';width:1px;height:18px;top:50%;margin-top: -9px;right:0; }
nav.navbar.bootsnav ul.nav > li.navline:last-child:before{display: none;}
nav.navbar.bootsnav ul.nav > li:hover,nav.navbar.bootsnav ul.nav > li a{ }
nav.navbar.bootsnav ul.nav > li a:hover{ background:#ffae2c;color:#fff }
nav.navbar.bootsnav ul.nav > li:hover,nav.navbar.bootsnav li.on{ background:#ffae2c;color:#fff }
header .header-title { padding-top:2.2%;}
.nav > li:after{ background:#ffae2c;}
.head_box2 nav.navbar.bootsnav ul.nav > li > a:hover{background:#ffae2c;}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{font-size:15px;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover{ background:#ffae2c;color:#fff }



/* 小屏幕(平板，大于等于768px)*/
@media (min-width: 768px) {

header nav.navbar.bootsnav .navbar-toggle { float: left; }


}

/* 中等屏幕(桌面显示器，大于等于992px) */
@media (min-width: 992px) {
header .header-logo .header-word1 { font-size: 16px; }
header .header-logo .header-word2 { font-size: 13px; }
  .header-phone img{display:none;}
nav.navbar.bootsnav a { font-size: 17px; }
header .navbar-bg{ background:#0058b1; }
  
}

/* 大屏幕(大桌面显示器，大于等于1200px) */
@media (min-width: 1200px) {
  header .header-phone span { font-size: 28px;}

header .header-logo .header-word1 { font-size: 17px; }
header .header-logo .header-word2 { font-size: 16px; }
  .header-phone img{display:block;}
header nav .nav-bg .navbar-nav li a { font-size: 17px; }
header nav .nav-bg .navbar-nav li a:hover { color: #333 !important; }
header nav.navbar.bootsnav a { font-size: 18px; }
header nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 15px 0; }

}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after { right:8%;}
/*头部导航－第13种结束*/
@media (max-width: 992px) {
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important} 
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{padding:10px 15px;}
  nav.navbar.bootsnav ul.nav > li{width:100%;background:none}
  nav.navbar.bootsnav ul.nav > li > a{color:#000}
  .navbar-toggle {display: block;}
  .navbar-brand{padding:15px;}
  .navbar-default .navbar-header a{font-size:17px;color:#fff;}
  .bootsnav{border:none !important}
header .navbar-bg{background:#0058b1} 
  nav.navbar.bootsnav .navbar-header{text-align:left;}
  nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu{background:#6f9c0a !important;}
  nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu li a{color:#fff;}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse{max-height:340px;}
}

/*标题*/
.biaoti{padding:10px 20px 10px 50px;border-bottom:1px solid #1c8f4e;width:298px;margin: 20px auto;}
.biaoti span{
  font-size:80px;
  color:#1c8f4e;
  font-weight:bolder;
  text-transform : uppercase;
  float:left;
  margin-right:5px;
}
.biaoti h2{font-size:35px;margin:25px 0 0;color:#333;}
.biaoti p{font-size:25px;text-transform : uppercase;color:#999;}


/*产品展示*/
.product_box{background:none;padding-bottom:20px;background: url(../images/cream_pixels_koey.png) repeat;}
.product_href a{border: 2px solid #75bc92;}
.product_href a:hover{text-decoration: none;background: #19904c;color:#fff;}
.product_btn a{background:#ffae2c;}
.list-unstyled li{margin-bottom:10px;}
.product_content .pro_img{height:230px;}
.product_content img{width:auto;}
.list-unstyled li a:hover p{color:#ffae2c;}
.pro_img img{transition: all 0.5s;}
 .list-unstyled li:hover .pro_img img{transform: scale(1.2);}
.prodescription{display:none;}

/*公司简介*/
.gsjj{background: url(../images/xx.jpg) no-repeat center center fixed;height: 550px;background-size:cover;}
.gsjj_nr{
  color:#666;
  font-size:16px;
  line-height:30px;
  padding:28px;
  margin:50px auto;
  height:450px;
  background:rgba(255,255,255,0.8);
  border:6px solid #228020;
}
.jj_bt{margin-bottom:15px;}
.jj_bt h2{font-size:26px;margin:10px 0 5px;color:#18914a;font-weight:bold;}
.jj_bt p{color:#666;font-size:20px;margin-bottom:10px;}
.jj_bt i{display:block;height:3px;width:80px;background:#75bc94;}
.gsjj_l{width:70%;float:left;}
.me{float:right;padding:5px 18px;background:#19904c;color:#fff;margin-top:18px}
.me:hover{color:#fff;background:#ffae2c;}
.gsjj_r{float:right;width:520px;height:360px;margin-right: -314px;margin-top: 10px;}


.bj{background:url(../images/bja.jpg) no-repeat center bottom;}
/*选择问题*/
.wsm{text-align:center;padding:30px 0 0;}
.wsm h2{font-size:35px;color:#014226;}
.gg{height:110px;width:100%;background:#19904c url(../images/bj2.jpg) no-repeat center center;color:#fff;}
.gg p{border:1px solid #015933;font-size:20px;display:inline-block;margin:20px 0 0;padding:0 15px;}
.gg h2{font-size:35px;color:#015933;margin:10px 0;}


/*选择我们的理由*/
.choice{padding:40px 0;}
.choice .container{background:url(../images/bj.png) no-repeat center 80%;}
.choice_bt{text-align:center;margin-bottom:30px;}
.box{text-align:center;margin-bottom:20px;}
.box span{
  display:block;
  font-size:20px;
  color:#333;
  width:120px;
  border:1px solid #3e3d39;
  padding:1px 30px;
  margin:0 auto 15px;
  -moz-border-radius:25px;
-webkit-border-radius:25px;
border-radius:25px;

}
.box_img {text-align:center}
.box h2{font-size:25px;color:#19904c;margin:10px 0;}
.box h3{font-size:18px;color:#19904c;margin:0 0 15px;}
.box p{font-size:16px;line-height:28px;color:#333;}
.app{display:none;}



.sy_layer2{position: absolute; right:0px; display: none; z-index: 55; top: 0px;}
.sy_layer2 ul{position: absolute;background: #fff;width:160px;box-shadow:0 5px 5px #ccc;border:none;}
.sy_layer2 li a:before{display: none;}
.sy_layer2 li a{padding:11px;display:block;color:#333 !important;}
.sy_layer2 li:hover a{color:#fff !important;}

.list-cp-main{max-width:79%; padding-left:15px}
.portab a,.portab img{transition:.6s;}
.portab{margin-top:0;}
.portab .col-md-6{padding:0 10px;}
.portab .item {width:100%;background:#fff;}
.portab .item .ar_1{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.portab .item .ar_1 .img-auto{height:220px;width:auto;padding:0;display: flex;    justify-content: center;border:none;border:1px solid #e1e1e1}
.portab .item .ar_1 img{max-height:100%;max-width:unset}
.portab .item .ar_2{color:#000; display:block;font-size:16px; background:none ;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.portab .item .ar_1:hover .img-auto{border:3px solid #f00}
.portab .item  .ar_2:hover{color:#F00;}
.portab a:hover img{ transform:scale(1.1);}

.btn-gd{padding:12px 30px; display:inline-block;font-size:15px;color:#fff;margin-top:15px;background:#c63129;}
.btn-gd:hover{ background:#f7ca2d;color:#fff}

.ggtp{background:url(../images/gg.jpg) no-repeat center top;padding:50px 0;margin-top: 50px;}
.f-l-lxwm{position: relative;color:#fff;}
.f-l-lxwm p:nth-child(1){font-size:16px;}
.f-l-lxwm h3{display: table;padding:17px 40px;border:1px solid rgba(255,255,255,.5);font-size:26px;text-align:center;}
.gg-rx{font-size:20px;margin-top: 15px;}
.gg-rx b{font-size:30px;}
.gg-btn a{background:#f7ca2d;}
.gg-btn a:hover{background:#f7522d}
@media (min-width: 768px){
  .f-l-lxwm{max-width:100%;padding:0 15px;}
}
@media (min-width: 992px){
  .f-l-lxwm{width:61%;padding:0;}
}






.sgtu{padding:60px 0px 0 30px}
.walking .ar_1 .item img{ transition:.6s}
.str_wrap,.str_wrap:hover,.walking .ar_1 p,.walking .ar_1{ background:none}
.walking .ar_1{height:260px;width:320px;margin-left:25px;}
.walking .ar_1 .item img{height:230px}
.walking .ar_1 p{color:#333;font-size:16px;margin:0}
.walking .ar_1 .item{border:1px solid #ccc; background:#fff; }
.walking .ar_1:hover p{color:#f00}
.walking .ar_1:hover img{ transform:scale(1.1)}

.title-zd{padding-top:35px;padding-bottom:20px;overflow: hidden;}
.title-zd h2{font-size:25px;margin-top:0;position: relative;display:inline-block;padding:9px 30px;border:1px solid #ddd;background:#fff;}
.title-zd h2:after,.title-zd h2:before{content: " ";overflow: hidden;background: #ddd;position: absolute;top:50%;width: 248px;height: 1px;}
.title-zd h2:before{left:50%;margin-left:-331px;}
.title-zd h2:after{right:50%;margin-right:-331px;}
.title-zd p{color:#0159b1;font-weight:bold;padding-bottom: 12px;}
.title-zd h2+p{font-size:14px;font-weight:normal;color:#666 !important;}

/*新闻资讯*/
.xwzx{margin-bottom:40px;}
.news_list{margin-bottom:20px}
.news_list li{padding:0px;background:none;}
.news_list li:hover{background:none;}
.news_list a{display: block;overflow: hidden;color:#333;padding: 10px 5px;}
.news_list .news_list_title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size:14px;}
.news_list .news_list_date{color:#999;}
.news_list .news_date_box{color:#fff;transition: .6s;background: #00936f;}
.news_item_tit h3{color:#00936f;}
.news_item_tit p{
  height:60px;
  color:#999;
      white-space: normal;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;}
.list-unstyled a:hover h3{color:#ff9c00;}    
.list-unstyled a:hover .news_date_box{background:#ff9c00;color:#fff;}

.hz{background:#1c8f4e;line-height:40px;display:none;}


footer { background:#222222; padding-bottom:16px; padding-top:16px;color:#fff}
.footers .lxtit p{font-size:24px;font-weight: bold;}
.footers .lxtit h3{position: relative;padding-bottom: 22px;margin-bottom:22px;}
.footers .lxtit h3:before{position: absolute;bottom:0;content: '';display: block;width:60px;height: 2px;background:#fff;}
.lxwben .col-md-12{padding-bottom: 9px;}
.lxwben .col-md-12 div{width:30px;height:30px;text-align:center;}
.lxwben p{padding-left:8px;padding-top: 5px;float: left;font-size:15px;}
footer .lixm a { height:45px; line-height:45px; width:235px; background:rgba(255,255,255,.3); color:#fff; display:block; margin:0 auto; border-radius:3px; text-align:center;margin-top: 20px;}

.lxwben a.btn-gd:hover{background:#ff9b00;color:#fff;}
footer .bhbtd { border-top:1px solid rgba(255,255,255,.2) ; text-align:center; padding-top:15px;margin-top: 15px; color:#fff;}
.f-dianh{color:#fff !important;}
.lxwben a.btn-gd{background: rgba(255,255,255,.3);}
.lxwben a.btn-gd:hover{background:#f7ca2d}
.ewm{text-align:center;font-size:14px;line-height:40px;}

.copyright{font-size:14px;}
.page-body .left-news+.sec-tit,.page-summary{display: none;}
@media (max-width: 992px){
  .p-xs{padding:0 15px;}
  .p-xs-0{padding:0 !important} 
  .p-xs-l-0{padding-left:0 !important}
  .p-xs-t{padding-top:15px !important;}
  .p-xs-r-0{padding-right:0 !important}
  .p-xs-t-0{padding-top:0 !important}
  .p-xs-b-0{padding-bottom:0 !important}
  .m-xs-0{margin:0 !important}
  .m-xs-t-0{margin-top:0 !important}
  .m-xs-b-0{margin-bottom:0 !important}
  .m-xs-l-0{margin-left:0 !important}
  .m-xs-r-0{margin-right:0 !important}
  .pull-xs-left{float:left}
  .pull-xs-right{float:right}
  .dis-xs-no{display:none !important;}
  .dis-xs-show{ display:block !important;}
  .footer a{width: 32%;}
img{max-width:100%;}

  body.side-right { overflow: auto;}
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse{max-height:340px;}
  body nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu{padding-left:15px !important;background:#fff;}
  
  /*头部*/
  .head_box2 nav.navbar.bootsnav .navbar-brand{padding:5px 0px;font-size:2rem;line-height:40px;}
  .head_box2, .head_box2 .container, .head_box2 nav.navbar.bootsnav{background:#19904c;border-bottom:0;}
  body nav.navbar.bootsnav .navbar-toggle{margin:12px 0px;}
  body.side-right nav.navbar.bootsnav .navbar-toggle{margin:12px 0px;}
  nav.navbar.bootsnav .navbar-toggle{background:#19904c;}
  .head_box2 nav.navbar.bootsnav .navbar-toggle{border:0;}
  .navbar-toggle {color: #fcef0c;}
  
  /*标题*/
  .biaoti{width:170px;margin:0 auto;padding-left:30px;}
  .biaoti h2{font-size:20px;margin-top:10px;}
  .biaoti p{font-size:14px;}
  .biaoti span{font-size:40px;}
  
  .visible-md-block{display:block !important;}
  .product_content .pro_img{height:165px;}
  .product_href a{padding:5px 15px;font-size:10px;margin:0 5px 5px;}
  
  .gsjj_nr{padding:10px;font-size:14px;line-height:24px;}
  .gsjj_l{width:100%;}
  .jj_bt h2{font-size:22px;margin:0;}
  .jj_bt p{font-size:18px;margin:0;}
  .gsjj_r{display:none;}
  .me{margin-top:0;}
  .jj_bt{margin:15px 0;}
  
  .wsm h2{font-size:25px;}
  
  /*优势*/
  .bj{background:none;}
  .choice .container{background:none;}
  .box h2{font-size:20px;}
  .box h3{font-size:18px;}
  .app{display:block;}
  .pc{display:none;}
  .choice{padding:0;}
  .choice_bt{margin:15px 0;}
  
  .product_detail .img{left:0;width:100%;overflow:hidden;}


}
@media (max-width: 767px){
  
  
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{background: none;}

}